Subject: [bug#53523] [PATCH v2 1/2] gnu: Add tree-sitter.

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Sat, 05 Feb 2022 16:36:53 -0300

Maxime Devos <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Luis Henrique Gomes Higino schreef op di 01-02-2022 om 10:04 
> [-0300]:
>
> tree-sitter is bundling some parts of ICU
> (https://github.com/tree-sitter/tree-sitter/tree/master/lib/src/unicode),
> can they be unbundled?
>

I managed to remove the "src/unicode" directory with an origin 
snippet and, after some patching through `substitute*`, I have a 
working build again. I'll be sending the new patch series 
soon. Thanks for your expressive feedback Maxime, learned a lot 
about Guix today :D. 

-- 
Luis H. Higino